Budbux - iOS - Bug #1454

Search Placeholder
07/17/2019 08:57 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/17/2019

0%
0.00 hour
0.25 hour

Description

Please add placeholder in search bar
http://prntscr.com/og6e0b

History

#1 - 07/17/2019 09:52 AM - Anonymous

- Assignee changed from Anonymous to Amir Thapa Magar

#2 - 07/17/2019 10:10 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 07/19/2019 04:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 07/19/2019 04:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 07/19/2019 07:58 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
